sc::LinOPSimpleCo(3)

NAME
sc::LinOPSimpleCo - The LinOPSimpleCo class describes an out-of-plane component of a linear bend internal coordinate of a molecule.

SYNOPSIS

#include <simple.h>

Inherits sc::SimpleCo.

DETAILED DESCRIPTION

The LinOPSimpleCo class describes an out-of-plane component of a linear bend internal coordinate of a molecule.

The input is described in the documentation of its parent class SimpleCo. A vector, , given as the keyword u, that is not colinear with either or must be provided, where , , and are the positions of the first, second, and third atoms, respectively.

Usually, LinOPSimpleCo is used with a corresponding LinIPSimpleCo, which is given exactly the same u.

Designating the three atoms as , , and and their cartesian positions as , , and , the value of the coordinate, , is given by

AUTHOR

Generated automatically by Doxygen for MPQC from the source code.